<?php

namespace ModulesGarden\Servers\ZimbraEmail\App\Http\Admin;

use ModulesGarden\Servers\ZimbraEmail\App\UI\Admin\ProductConfiguration\Pages\ConfigForm;
use ModulesGarden\Servers\ZimbraEmail\Core\Http\AbstractClientController;
use ModulesGarden\Servers\ZimbraEmail\Core\Helper;


/**
 *
 * Created by PhpStorm.
 * User: Tomasz Bielecki ( tomasz.bi@modulesgarden.com )
 * Date: 28.08.19
 * Time: 09:10
 * Class ProductConfiguration
 */
class ProductConfiguration extends AbstractClientController
{

    public function index()
    {
        $view = Helper\viewIntegrationAddon()
            ->addElement(ConfigForm::class);

        return $view;

    }

}